<?xml version="1.0"?>
<config>
   <!--全自动任务模式-->
   <TaskMode>True</TaskMode>
   <!--识别成功自动提交-->
   <AutoPost>True</AutoPost>
   <!--注册模式-->
   <RegMode>0</RegMode>
   <!--自动激活邮件-->
   <EmailActive>True</EmailActive>
   <!--邮箱获取注册地址-->
   <RegEmail>False</RegEmail>
   <!--等待注册邮件时间-->
   <WaitRegEmailTime>30000</WaitRegEmailTime>
   <!--随机用户名-->
   <RandomUser>laolaishou{%}{%}{%}</RandomUser>
   <!--随机密码-->
   <RandomPass>{$}{@}{%}{#}******!</RandomPass>
   <!--随机邮箱-->
   <RandomEmail>********@126.com</RandomEmail>
   <!--HTTP访问超时-->
   <HttpTimeout>60000</HttpTimeout>
   <!--任务线程数-->
   <ThreadsNum>20</ThreadsNum>
   <!--验证码识别次数-->
   <DiscernNum>10</DiscernNum>
   <!--论坛最高账号数-->
   <UserNum>3</UserNum>
   <!--删除被禁止账号-->
   <DeleteUser>True</DeleteUser>
   <!--删除未通过审核账号-->
   <DeleteBadUser>True</DeleteBadUser>
   <!--自动去除链接后再次发布-->
   <DeleteLink>True</DeleteLink>
   <!--开启新手模式-->
   <Novice>True</Novice>
   <!--新手模式发帖数-->
   <NoviceNum>1</NoviceNum>
   <!--注册后立刻上传头像-->
   <RegAutoAvatar>True</RegAutoAvatar>
   <!--用户名自动补全-->
   <RegCompletion>True</RegCompletion>
   <!--用户名最低位数-->
   <RegMini>5</RegMini>
   <!--用户名最高位数-->
   <RegMaxi>8</RegMaxi>
   <!--自动补全类型-->
   <RegType>1</RegType>
   <!--注册原因-->
   <RegReason>学习</RegReason>
   <!--发帖模式-->
   <PostType>0</PostType>
   <!--每篇帖子发布次数-->
   <PostNum>-1</PostNum>
   <!--发帖签名-->
   <SignPost>True</SignPost>
   <!--回帖签名-->
   <SignReply>True</SignReply>
   <!--不重复回帖-->
   <RepeatReply>True</RepeatReply>
   <!--回帖仅作者可见-->
   <HiddenReplies>False</HiddenReplies>
   <!--签名图片-->
   <SignImage>True</SignImage>
   <!--启动程序时优化数据库-->
   <StartComDatabase>False</StartComDatabase>
   <!--退出程序时优化数据库-->
   <CloseComDatabase>True</CloseComDatabase>
   <!--自动备份数据库-->
   <BackupDatabase>True</BackupDatabase>
   <!--备份数据库的天数-->
   <BackupDays>3</BackupDays>
   <!--限制PR大于-->
   <PRMax>False</PRMax>
   <!--限制PR大于数-->
   <PRMaxNum>0</PRMaxNum>
   <!--限制PR小于-->
   <PRMini>False</PRMini>
   <!--限制PR小于数-->
   <PRMiniNum>3</PRMiniNum>
   <!--绿色通道_发帖任务-->
   <GreenPost>False</GreenPost>
   <!--绿色通道_回帖任务-->
   <GreenReply>False</GreenReply>
   <!--绿色通道_注册任务-->
   <GreenReg>False</GreenReg>
   <!--任务循环运行-->
   <CycleOperation>False</CycleOperation>
   <!--循环运行次数-->
   <CycleOperationNum>10</CycleOperationNum>
   <!--开启任务间隔-->
   <TaskIntervals>False</TaskIntervals>
   <!--任务间隔时间-->
   <TaskIntervalsNum>10000</TaskIntervalsNum>
   <!--任务运行完毕自动关机-->
   <Shutdown>false</Shutdown>
   <!--任务结束后播放提示音-->
   <TaskTone>False</TaskTone>
   <!--任务结束后气泡提示-->
   <TaskBubble>False</TaskBubble>
   <!--不参与任务的论坛版本-->
   <NotInTask />
   <!--抵制论坛功能-->
   <AntiBBS>False</AntiBBS>
   <!--抵制版区功能-->
   <AntiBid>False</AntiBid>
   <!--筛选版区功能-->
   <FilterBid>False</FilterBid>
   <!--抵制回帖功能-->
   <AntiTid>False</AntiTid>
   <!--开启定时任务-->
   <TaskTiming>False</TaskTiming>
   <!--定时任务时间周期-->
   <TaskTime>0</TaskTime>
   <!--定时随软件启动自动开启-->
   <TaskAuto>False</TaskAuto>
   <!--开启定时自动发帖-->
   <TaskPost>False</TaskPost>
   <!--开启定时自动回帖-->
   <TaskReply>False</TaskReply>
   <!--开启定时自动注册-->
   <TaskReg>False</TaskReg>
   <!--论坛数据选项卡-->
   <BBSItems>1</BBSItems>
   <!--软件配置选项卡-->
   <ConfigItems>5</ConfigItems>
   <!--帖子编辑选项卡-->
   <MessageItems>1</MessageItems>
   <!--主题风格-->
   <ThemeStyle>1</ThemeStyle>
   <!--主题颜色-->
   <ThemeColors>-13213550</ThemeColors>
   <!--窗口大小-->
   <WindowSize>1,1936,1176,359,520</WindowSize>
   <!--邮箱用户名-->
   <emailuser>{$}{$}{$}{$}{$}{$}{$}{$}{$}</emailuser>
   <!--邮箱密码-->
   <emailpass>********</emailpass>
   <!--邮箱手机号码-->
   <emailmobil />
   <!--邮箱类型-->
   <emailtype>0</emailtype>
   <!--IP模式-->
   <IP>False</IP>
   <!--IP模式-->
   <IPMS>0</IPMS>
   <!--注册账号自动换IP-->
   <IPReg>True</IPReg>
   <!--发表帖子自动换IP-->
   <IPPosting>False</IPPosting>
   <!--发表回复自动换IP-->
   <IPReplies>False</IPReplies>
   <!--发表日志自动换IP-->
   <IPJournal>False</IPJournal>
   <!--ADSL连接名称-->
   <IPAdsl>宽带连接</IPAdsl>
   <!--ADSL用户名-->
   <IPAdslName />
   <!--ADSL密码-->
   <IPAdslPass />
   <!--ADSL断线时间-->
   <IPAdslNum>3</IPAdslNum>
   <!--路由器型号-->
   <IPLYQ>ALCATEL SpeedTouch511e</IPLYQ>
   <!--路由器地址-->
   <IPLYQAdd>192.168.1.1</IPLYQAdd>
   <!--路由器端口-->
   <IPLYQPort>80</IPLYQPort>
   <!--路由器用户名-->
   <IPLYQName>admin</IPLYQName>
   <!--路由器密码-->
   <IPLYQPass>admin</IPLYQPass>
   <!--路由器断线时间-->
   <IPLYQNum>3</IPLYQNum>
   <!--开启自动打码-->
   <DM>False</DM>
   <!--注册账号自动打码-->
   <DMREG>True</DMREG>
   <!--发表帖子自动打码-->
   <DMPOST>False</DMPOST>
   <!--发表回复自动打码-->
   <DMREP>False</DMREP>
   <!--发表日志自动打码-->
   <DMRZ>False</DMRZ>
   <!--软件无法识别时人工打码-->
   <DMSOFT>True</DMSOFT>
   <!--全部使用人工打码-->
   <DMALL>False</DMALL>
   <!--打码用户名_UU-->
   <DMUUName />
   <!--打码密码_UU-->
   <DMUUPass />
   <!--打码用户名_LZ-->
   <DMLZName>laolaishou</DMLZName>
   <!--打码密码_LZ-->
   <DMLZPas>zhaozhiwei1234</DMLZPas>
   <!--打码用户名_DT-->
   <DMDTName />
   <!--打码密码_DT-->
   <DMDTPass />
   <!--打码平台-->
   <DMPT>0</DMPT>
</config>